Platform
TEXT → IMAGE · Luma

Luma Uni-1

Luma Uni-1 is Luma AI's image model, which grounds prompts in web knowledge for faithful, high-fidelity results.
PRICE0.075 creditsper image
AVG TIME~12sestimate
OUTPUTimagesync

Inputs

promptrequired · text
params.aspect_ratio1:1 | 3:2 | 16:9 | 9:16 | 2:3 · default 1:1
params.n1 | 2 | 3 | 4 · default 1
Monthly estimate
1,000 × 0.075 credits75.00 credits
curl https://platform.4i.app/api/v1/run \
  -H "Authorization: Bearer $FOURI_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "service": "luma/uni-1",
    "input": {
      "prompt": "Describe an image…"
    },
    "params": {
      "aspect_ratio": "1:1"
    }
  }'
Every output has an artifact_id. Pass it as input to any compatible service.
Get your API key →